org.vertx.java.core.impl

## Class VertxThreadFactory

- java.lang.Object
- - org.vertx.java.core.impl.VertxThreadFactory

All Implemented Interfaces:
  java.util.concurrent.ThreadFactory

    public class VertxThreadFactory
    extends java.lang.Object
    implements java.util.concurrent.ThreadFactory

### Method Summary

Methods
`java.lang.Thread` `newThread(java.lang.Runnable runnable)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newThread

    public java.lang.Thread newThread(java.lang.Runnable runnable)

Specified by:
  `newThread` in interface `java.util.concurrent.ThreadFactory`